/* 商品相关的样式 */

.dropdown-clear-all{
    display:block!important;
}

/**
* 商品列表页面
*/

/* @* 宫格样式 *@ */
.category-page .product-grid .item-grid .item-box,
.manufacturer-page .product-grid .item-grid .item-box {
    width : 22%;
    margin: 0 0 20px 43px;
}

.category-page .sub-category-grid .item-grid .item-box {
    /* width : 19%; */
    width : 200px;
    margin: 0 0 20px 96px;
}

.product-grid .item-box {
    border: 1px solid #dcdcdc;
}

.home-page .product-grid .item-box{
    border:0;
}


.category-page .product-grid .item-grid .item-box:nth-child(4n+1),
.manufacturer-page .product-grid .item-grid .item-box:nth-child(4n+1),
.category-page .sub-category-grid .item-grid .item-box:nth-child(4n+1) {
    margin-left: 0;
}

.item-box .product-title {
    color: #333;
}

.item-box .details {
    padding: 0;
    position: relative;
}

.item-box .add-to-wishlist-button {
    background-color: #fff;
    float           : right;
}

.sub-category-grid .item-box .picture a img {
    margin: 0 auto;
}

.category-page .sub-category-grid .picture a:before {
    padding-top: 100%;
}


/**/
/* .product-grid .grid-hidden {
    display: none;
} */

.product-grid .grid-hidden > div{
    display: flex;
    margin-bottom:5px;
    width:100%;
    flex-wrap: wrap;
}

.product-grid .attribute_stock.grid-hidden{
    display: none;
}

.product-list .list-hidden {
    display: none;
}

.product-grid .attribute_stock,
.product-list .attribute_stock {
    margin-top: 4px;
    /* height:26px; */
}

.product-list .attribute_stock {
    margin-top: 10px;
}


/* @* 列表样式 *@ */
.category-page .product-list .item-grid .item-box,
.manufacturer-page .product-list .item-grid .item-box,
.search-page .product-list .item-grid .item-box,
.customer-info-page .product-list .item-grid .item-box  {
    position: relative;
}

.category-page .product-list .item-grid .item-box .add-info,
.manufacturer-page .product-list .item-grid .item-box .add-info,
.search-page .product-list .item-grid .item-box .add-info,
.customer-info-page .product-list .item-grid .item-box .add-info
 {
    position: absolute;
    right   : 0;
}

.category-page .product-list .product-box-add-to-cart-button,
.manufacturer-page .product-list .product-box-add-to-cart-button,
.search-page .product-list .product-box-add-to-cart-button,
.customer-info-page .product-list .product-box-add-to-cart-button
 {
    display      : block;
    margin-bottom: 10px;
}

.category-page .product-list .prices,
.manufacturer-page .product-list .prices,
.search-page .product-list .prices,
.customer-info-page .product-list .prices
 {
    margin-bottom: 0;
}


.product-collateral-list .product-panel .panel-picture img{
    border  : 1px solid #dcdcdc;
}

.product-collateral-list .product-panel:first-child {
    margin-left: 0;
}

.product-panel .panel-picture {
    cursor  : pointer;
    overflow: hidden;
    background:url("/Themes/Starter/Content/images/8s-80.png");
    background-size: 100%;
}

.product-collateral-list .thumb-product-panel:nth-child(n+25){
    display: none;
}

.product-collateral-list.active .thumb-product-panel:nth-child(n+25){
    display: block;
}

.thumb-product-panel.product-panel{
    margin: 5px 10px 5px 0;
    position: relative;
}

.thumb-product-panel.product-panel .panel-picture{
    width: 72px;
    height: 72px;
}

.thumb-product-panel.product-panel.active .panel-picture{
    width: 68px;
    height: 68px;
}

.product-collateral-list .product-more {
    float   : left;
    margin  : 10px 10px 10px 0;
    position: relative;
}

.product-panel.active {
    border: 2px solid #111;
}

.product-collateral-list .product-panel.active .panel-picture img{
    border:none;
}


.product-panel.active:after {
    content      : "";
    display      : block;
    width        : 0;
    height       : 0;
    border-bottom: 20px solid #111;
    border-left  : 20px solid transparent;
    position     : absolute;
    right        : 0;
    bottom       : 0;
}

.product-panel.active:before {
    content : "\2713";
    display : block;
    position: absolute;
    right   : -1px;
    bottom  : -4px;
    color   : #fff;
    z-index : 1;
}

.turntable_wrap{
    background: #ECECEC;
    margin-left:0;
}

.turntable_wrap .uk-first-column{
    padding-left:0;
}

.turntable_wrap .turntable_desc{
    font-size:14px;
}

.fast-shopcart .product-picture img,
.wishlist-content .product-picture img,
.order-details-page .product-picture img,
.invalid-item-panel .product-picture img {
    width : 120px;
    height: 120px;
}



.product-panel .panel-picture .show-size{
    position: absolute;
    background: #fff;
    font-size: 14px;
    width: 100%;
    padding: 3px;
}

.product-collateral-panel .uk-slider-container{
    padding-bottom:2px;
}

.product-grid .product-collateral-panel .product-panel .panel-picture:before,
.product-list .product-collateral-panel .product-panel .panel-picture:before,
.desc-img-panel > div:before{
    content: "";
    display: block;
    padding-top: 100%;
    border:1px solid #dcdcdc;
}

.product-panel .panel-picture img,
.show-main-picture > div > div >img{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    width:auto;
}

.reach_icon_wrap{
    vertical-align: text-top;
    margin-right:5px;
}

.item-box .product-item,
.product-essential {
    position: relative;
}

.discount-badge {
    position  : absolute;
    top       : 0;
    text-align: center;
    color     : #fff;
}

.discount-badge-c {
    position: absolute;
    top: 0;
    right:0;
    width      : 56px;
    height     : 54px;
    line-height: 45px;
    background : url(../../images/sale_c.png) no-repeat;
    text-align: center;
    color: #fff;
    font-size:16px;
}

.discount-badge.discount-badge-s {
    right      : 0;
    width      : 40px;
    height     : 40px;
    line-height: 13px;
    text-align : inherit;
    background : url(../../images/sale_s.png) no-repeat;
}

.discount-badge.discount-badge-s > span {
    display: inline-block;
    transform: rotate(45deg);
    font-size: 12px;
    position: absolute;
    top: 6px;
    left: 9px;
}


.discount-badge-m {
    right      : 0px;
    width      : 54px;
    height     : 54px;
    line-height: 45px;
    background : url(../../images/sale_m.png) no-repeat;
}
  .discount-badge-m span {
    transform: rotate(45deg);
    display: inline-block;
    position: absolute;
    top: 1px;
    right: -13px;
    left: 28px;
    font-size: 14px;
    height: 0px;
  }


  /* .page-ru .discount-badge-m,.page-fr .discount-badge-m,.page-it .discount-badge-m{
    right: -2px;
    width: 81px;
    height: 61px;
    line-height: 100px;
    background: url(../../images/sale-100.png) no-repeat;
    background-size: contain;
  }

  .page-ru  .discount-badge-m span,.page-fr  .discount-badge-m span,.page-it  .discount-badge-m span{
    transform: rotate(22deg);
    display: inline-block;
    position: absolute;
    top: -20px;
    right: -40px;
    left: 17px;
    font-size: 14px;
    height: 0px;
  } */


.discount-badge-l {
    width      : 116px;
    height     : 110px;
    right      : 1px;
    line-height: 106px;
    font-size  : 34px;
    background : url(../../images/sale_l.png) no-repeat; 
}


.page-jp .discount-badge-l {
  width: 116px;
  height: 110px;
  right: 1px;
  line-height: 106px;
  font-size: 24px;
  background: url(../../images/sale_l.png) no-repeat;
}

.page-jp .discount-badge-m span {
    transform: rotate(45deg);
    display: inline-block;
    position: absolute;
    top: 5px;
    right: -29px;
    left: 17px;
    font-size: 12px;
    height: 0px;
  }

  .page-jp .discount-badge.discount-badge-s > span {
    transform: rotate(45deg) scale(0.8);
    display: block;
    font-size: 12px;
    position: absolute;
    top: 1px;
    right: -19px;
    left: -30px;
    min-height: 48px;
    min-width: 38px;
    text-align: center;
  }

/*周年庆*/
/*
.page-en .discount-badge-l{
    background: url(../../images/footer/en/anniversary_sale_l.png) no-repeat;
}

.page-de .discount-badge-l{
    background: url(../../images/footer/de/anniversary_sale_l.png) no-repeat;
}

.page-ru .discount-badge-l{
    background: url(../../images/footer/ru/anniversary_sale_l.png) no-repeat;
}

.page-fr .discount-badge-l{
    background: url(../../images/footer/fr/anniversary_sale_l.png) no-repeat;
}

.page-es .discount-badge-l{
    background: url(../../images/footer/es/anniversary_sale_l.png) no-repeat;
}

.page-jp .discount-badge-l{
    background: url(../../images/footer/jp/anniversary_sale_l.png) no-repeat;
}

.page-it .discount-badge-l{
    background: url(../../images/footer/it/anniversary_sale_l.png) no-repeat;
}
*/

/*ADD TO CART*/
.overview .add-to-cart-button,
.variant-overview .add-to-cart-button {
    background-color: #B22072;
    height          : 40px;
}

.overview .qty-input,
.variant-overview .qty-input {
    width       : 90px;
    height      : 40px;
}

.overview .qty-span,
.variant-overview .qty-span {
    line-height : 40px;
    margin-right: 5px;
}

.overview .add-to-wishlist {
    width: 100%;;
    vertical-align: top;
    margin-bottom:5px;
}



/* .product-detail-box{
} */
.product-detail-panel{
    max-width: 450px;
}

.product-detail-price-box .product-price-detail {
    display: none;
}

.product-detail-price-box .product-price-detail.active {
    display: block;
}

/* .product-detail-box .product-detail {
    display: none;
} */

.product-detail-box .product-detail.active {
    display: block;
}


.buyer-protection {
    margin-top   : 10px;
    margin-bottom: 20px;
    padding-top  : 10px;
    color:#111;
}

.buyer-protection dl {
    line-height: 20px;
}

.buyer-protection dt span {
    display       : inline-block;
    width         : 18px;
    height        : 21px;
    background    : url(../../images/buyer-protection.png) no-repeat;
    vertical-align: bottom;
    margin-right  : 5px;
}

.buyer-protection > dt {
    margin-bottom: 10px;
}



.tier-prices .prices-table {
    text-align: center;
}

.tier-prices .prices-table tr td {
    line-height: 22px;
}

.tier-prices .prices-table tr.header td {
    max-width  : 200px;
    white-space: normal;
}

.newcuscontent{
    display: none;
}

.showcuscontent .newcuscontent{
    display: inline;
}

.product-list .tier-prices .prices-table tr.header td,
.product-grid .tier-prices .prices-table tr.header td{
    white-space: normal!important;
}



.tier-prices .prices-table .item-quantity {
    color: #A7A7A7;
    white-space: nowrap;
}

.tier-prices .prices-table .item-old-price {
    text-decoration: line-through;
    color          : #A7A7A7;
}


.product-unit-price>del {
    text-decoration: line-through;
    color          : #A7A7A7;
}



.topic-block-body.product-not-available>div:nth-child(1) {
    text-align: left;
}

.topic-block-body.product-not-available strong {
    font-size: 26px;
}

.topic-block-body.product-not-available button {
    background: #fff;
    color     : #333;
}

/*商品评论*/
.product-reviews-page .page-title {
    margin: 0;
}



/*商品属性*/
.filter-options-item .specs {
    height: inherit;
}

.filter-options-item .specs.active {
    height  : 150px;
    overflow: hidden;
}

.filter-options-item .specs.active .ellipsis-content {
    max-width    : 148px;
    display      : table-cell;
    white-space  : nowrap;
    text-overflow: ellipsis;
    overflow     : hidden;
}


.filter-options-item .view-btn {
    border      : 1px solid #f77e22;
    background  : #fff;
    color       : #f77e22;
    margin-right: 20px;
    padding     : 2px 10px;
}


/* .filter-current .remove span {
    vertical-align: sub;
} */

.productDetail_tab {
    margin-bottom: 20px;
}

.productDetail_tab .ui-tabs-nav {
    margin-bottom: 10px !important;
}


.productDetail_tab .ui-tabs-nav li.ui-state-active a {
    color        : #333;
    background   : transparent;
    border-bottom: 4px solid #f77e22;
}

.productDetail_tab .ui-tabs-nav li a {
    border: 0;
}

.Certification_Wrap a img{
    width:100px;
    margin-right:20px;
}

.product-grid .product-collateral-panel{
    margin-bottom:10px;
}

.product-grid .product-collateral-panel .uk-slider{
    width:80%;
    margin: 0 auto;
}

.product-list .product-collateral-panel{
    width: 80%;
}

.product-list .product-collateral-panel .uk-slider{
    width: calc( 100% - 70px );
    margin:0 auto;
}

.product-grid .product-collateral-panel .uk-grid-small>*,
.product-list .product-collateral-panel .uk-grid-small>*{
    padding:0 2.5px;
}

.product-grid .product-collateral-panel .uk-slider .uk-slidenav{
    display: block;
    width: 20px!important;
    color: #B22072;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
    margin: 0;
    padding: 0;
    border-radius: 0;
    box-shadow: none;
}

.product-grid .product-collateral-panel .uk-slider .uk-slidenav.uk-slidenav-previous{
    background: url(../../images/purple_arrow.png) 0 23px no-repeat;
}


.product-grid .product-collateral-panel .uk-slider .uk-slidenav.uk-slidenav-next{
    background: url(../../images/purple_arrow.png) 5px -17px no-repeat;
}


.product-list .product-collateral-panel .uk-slider .uk-slidenav{
    display: block;
    width: 30px!important;
    color: #B22072;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
    margin: 0;
    padding: 0;
    border-radius: 0;
    box-shadow: none;
}

.product-list .product-collateral-panel .uk-slider .uk-slidenav.uk-slidenav-previous{
    background: url(../../images/purple_arrow.png) 0 23px no-repeat;
}


.product-list .product-collateral-panel .uk-slider .uk-slidenav.uk-slidenav-next{
    background: url(../../images/purple_arrow.png) 5px -17px no-repeat;
}

.product-grid .product-collateral-panel .uk-slider .uk-slidenav>svg,
.product-list .product-collateral-panel .uk-slider .uk-slidenav>svg{
    display: none;
}

.product-collateral-panel .product-panel .panel-picture{
    width:unset;
}


.viewSubProductPanel > p{
    border: 1px solid;
    margin: 0 10px 10px;
    padding: 5px;
    border-radius: 5px;
    text-align: center;
    color: #f6720c;
    cursor: pointer;
    font-size:13px;
    display: none;
}

.viewSubProductPanel > p > i{
    margin-left: 5px;
    display: inline-block;
    font-weight: bold;
}

.viewSubProductPanel > p.active > i {
    transform: rotate(180deg);
}

.product-grid .product-collateral-box {
    position: relative;
    float   : left;
    width   : 201px;
    height  : 64px;
    overflow: hidden;
}

.product-list .product-collateral-panel {
    overflow     : hidden;
    margin-bottom: 10px;
}

.product-list .product-collateral-box {
    position: relative;
    float   : left;
    overflow: hidden;
}

.product-list .list-hide,
.product-grid .grid-hide{
    display: none!important;
}


.btn-product-detail-more {
    margin     : 10px 10px 10px 0;
    width      : 72px;
    height     : 72px;
    line-height: 72px;
    background : #B22072;
    color      : #fff;
    font-size  : 20px;
    text-align : center;
}

.btn-product-detail-less {
    margin     : 10px 10px 10px 0;
    width      : 72px;
    height     : 72px;
    line-height: 72px;
    background : #fff;
    color      : #1e90ff;
    font-size  : 20px;
    text-align : center;
}

.show-main-picture{
    margin-bottom:30px;
}


.show-main-picture > div{
    width:800px;
    margin:0 auto 20px;
}


.desc-img-panel{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.desc-img-panel > div{
    width:50%;
    font-size: 0;
    padding: 1px;
    position: relative;
    border:2px solid #fff;
}




/*
8S 新版本新增样式
*/

.success-view {
    display: none;
    text-align: left!important;
}

.success-view.active {
    display: table-cell;
}

.modal-body.otherPackage{
    font-weight: normal;
}

.otherPackage h1{
    background: #ededed;
    line-height: 32px;
    height: 32px;
    margin: 20px 0;
    font-weight: normal;
    padding-left: 5px;
    text-align:left;
    font-size:2rem;
}

.quesMark{
    background: #548fed;
    display: inline-block;
    width: 16px;
    height: 16px;
    line-height: 16px;
    font-size: 12px;
    color: #fff!important;
    border-radius: 50%;
}

.otherPackage .quantity > div{
    margin:5px;
    text-align:left;
}

.otherPackage .quantity{
    text-align: left;
}

.quantity div a:hover{
    text-decoration: none;
}

.otherPackage .quantity .product-box-add-to-cart-button,.otherPackage .quantity .back-order-btn{
    background: #9EBD48;
    border-radius: 25px;
    padding: 5px 20px;
    color:#fff;
    display: block;
    width:180px;
    border: 0;
    margin:10px 0;
}

.otherPackage .quantity .product-box-preorder{
    background: #f60;
    border-radius: 25px;
    padding: 5px 20px;
    color:#fff;
    display: block;
    width:180px;
    border: 0;
    margin:10px 0;
}

.otherPackage .quantity .add-to-wishlist-button{
    background: #73C5EF;
    border-radius: 25px;
    padding: 5px 20px;
    color:#fff;
    display: block;
    width:180px;
    border: 0;
    margin:10px 0;
}

.otherPackage .quantity .out-of-stock-btn{
    background: #fff;
    border:1px solid #9EBD48!important;
    border-radius: 25px;
    padding: 5px 20px;
    color:#9EBD48;
    display: inline-block;
    width:180px;
    border: 0;
    margin:10px 0;
}

.otherPackage .quantity .quantity_increase,.otherPackage .quantity .quantity_decrease{
    display: inline-block;
    border: 1px solid #dcdcdc;
    height: 40px;
    line-height: 40px;
    width: 40px;
    text-align: center;
    font-weight: bold;
}

.otherPackage .cart td.quantity input{
    vertical-align: middle;
}

.otherPackage .cart .quantity .quantity_increase{
    top:0;
}

.otherPackage .attribute_stock{
    margin-top:10px;
}

.quantity .updatebtn a{
    background: #438883;
    border-radius: 25px;
    padding: 5px 20px;
    color:#fff;
    display: inline-block;
    box-shadow: 0 0 10px inset #fff;
}


.show_package_grid{
    color: #0786cb;
    text-decoration: underline;
    cursor: pointer;
    height: 30px;
    text-align: center;
    display: none!important;
}

.show_package_grid_hide{
    height:30px;
    display: none;
}


.show_package_grid_hide:first-child{
    display: block;
}

.product-box-other-package-size-list{
    display:inline-block;
    margin-left:20px;
    vertical-align: text-bottom;
}

.show_package_list{
    float:right;
    color: #0786cb;
    text-decoration: underline;
    cursor: pointer;
    text-align: center;
}

.product-list .show_package_grid{
    display:none;
}


.product-grid .show_package_list{
    display:none;
}

.product-list .details .sku{
    width:623px;
    display: flex;
}

.otherPackage .sku a{
    color:#1e90ff ;
}

.otherPackage .product-picture > a >img{
    display:block;
    width:180px;
    height:180px;
}

.otherPackage .tier-prices {
    border:1px solid #dcdcdc;
}

.ui-dialog .ui-dialog-content.otherModal{
    max-height:665px!important;
    overflow-y: auto!important;
}


.product-list .add-info.active .product-box-button{
    position:relative;
}

.product-list .add-info.active .product-box-button .list-view-more{
    display: none;
    position: absolute;
    bottom: -6px;
    right: 40px;
}

.product-list .add-info.active .product-box-button .list-view-more .view-more-btn{
    min-width: 100px;
    height: 30px!important;
    padding: 0 17px;
}

.view-more-wrap{
    display: none;
}

.view-more-wrap a{
    color:#0075FF;
    text-decoration: underline;
}

.product-list .add-info.active .view-more-wrap{
    display: block;
}

.product-list .item-grid .item-box .add-info{
    min-width: 150px;
}

.product-list .attribute_readytime span{
    white-space: nowrap;
}

.product-list .attribute_readytime{
    float:right;
    width:100%;
    margin-bottom:5px;
}




/*产品价格*/

.price_panel{
    display: none;
}


.price_panel >span {
    color:red;
}

.price_panel .price_triangle{
    display: inline-block;
    width: 20px;
    height: 12px;
    background: url(../../images/vote-down-selected.png) no-repeat;
    background-size: cover;
    cursor: pointer;
}

.price_panel .tier-prices{
    background: #fff;
}

.product-list .price_panel .tier-prices{
    display: block;
    max-width: 70%;
    position: unset;
    margin-bottom:0;
}

/* .price_panel .price_triangle:hover + .tier-prices{
    display: block;
} */

.price_panel .tier-prices .prices-table{
    background: #fff;
    white-space: nowrap;
}

.price_panel .tier-prices .prices-table .item-quantity{
    white-space: nowrap;
}

.price_panel .table-wrapper{
    overflow: inherit;
}

/* .product-grid .price_panel .tier-prices{
    width:100%;
    min-width: 430px;
} */


.product-grid .tier-prices .item-price{
    white-space: nowrap;
}


.show-main-picture{
    margin-bottom:30px;
}

.show-main-picture > ul.top-sell{
    float:left;
    width:270px;
    background-color: #F2F2F2;
    padding: 15px 0;
    margin-bottom:20px;
}

.show-main-picture > ul.top-sell li{
    width:85%;
    margin:0 auto;
    background-color: #fff;
    padding: 10px 15px;
}

.show-main-picture > ul.top-sell li p{
    font-weight: bold;
    color: #111;
    margin-top: 5px;
}

.show-main-picture > div{
    width:800px;
    margin:0 auto 20px;
    margin-left:30%;
}

.show-main-picture > div >img{
    width:100%;
    
}

.show-main-picture > ul.top-sell > li img{
    width:100%;
}


/*雕刻商品*/
.customize-service-delete,.delete-package{
    display: none;
}

.customize-detail-box{
    margin: 0 20px;
    display:none;
}

.cus-flex-panel{
    display        : flex;
    flex-wrap      : wrap;
    justify-content: flex-start;
    position: relative;
}


.type-select>div{
    margin-right:20px;
}

.cus-flex-panel>span{
    align-self: flex-end;
}

.cus-flex-panel>select,.cus-flex-panel>input{
    width:200px;
    margin-right:20px;
    margin-bottom:10px;
    height:36px;
}

#customize-modal .cus-flex-panel>select,
#customize-modal .cus-flex-panel>input{
    width:80%;
    font-size: 14px;
}

.cus-flex-panel>textarea{
    min-height:75px;
}


.customize-panel .type-title{
    margin:8px 0;
}

.cus-flex-panel .gift-box{
    width:23%;
    margin: 0 10px 10px 0;
}

.cus-flex-panel .gift-box > div{
    margin:0 10px;
}

.cus-flex-panel .gift-box img{
    width:100%;
}

.customize-font-img{
    width:200px;
    cursor: pointer;
}

.file-upload {
    position: relative;
    display: inline-block;
    background: #ffdfc6;
    border: 1px solid #f6720c;
    border-radius: 4px;
    padding: 4px 12px;
    overflow: hidden;
    color: #f6720c;
    text-decoration: none;
    text-indent: 0;
    line-height: 20px;
    align-self: flex-end;
}
.file-upload input {
    position: absolute;
    font-size: 100px;
    right: 0;
    top: 0;
    opacity: 0;
}

.cus-flex-panel>img{
    max-width: 300px;
}

.cus-flex-panel .small-font{
    color: #aaa;
    align-self: flex-end;
    margin-left: 5px;
    font-size: 0.9em;
}

.cus-flex-panel.gift-font-ctrl{
    padding-bottom:20px;
}

.cus-flex-panel.gift-font-ctrl .img-mask{
    content: " ";
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background: rgba(0,0,0,0.1);
    display: none;
    cursor: pointer;
}

.gift-font-ctrl small{
    color:#999;
    font-size:14px;
}

.cus-flex-panel.gift-font-ctrl:hover .img-mask{
    display: block;
}

.img-mask img{
    position: absolute;
    top: 45%;
    left: 40%;
    opacity: 1;
    width:36px;
}

.customize-preview{
    position: relative;
}

.large-customize-img{
    height:70vh;
    overflow-y: scroll;
}

.engravingFee-panel{
    position: relative;
}

.engravingFee-panel .db-blue{
    cursor: pointer;
}

.engravingFee-panel .db-blue:hover+.engravingFee-content{
    display: block;
}

.engravingFee-content{
    display: none;
    position: absolute;
    top: 25px;
    left: -150px;
    border: 1px solid #DDD;
    padding: 10px;
    border-radius: 5px;
    background: #fff;
    z-index: 10;
    width: 600px;
}
.engravingFee-content>p{
    line-height: 24px;
}

.show_readytime{
    display: none;
    color:red;
    margin-bottom:5px;
    font-size:16px;
}

.show_readytime.active{
    display: block;
}

.imgList .img-item{
    border: 1px solid #DDD;
    position: relative;
    width: 100px;
    height: 100px;
    overflow: hidden;
    margin:0 10px 10px 0;
    border-radius: 5px;
    padding-top: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.imgList .img-item > img{
    max-width: 100%;
    height: fit-content;
}

.imgList .img-item > span{
    position: absolute;
    top:0;
    right:0;
    color:red;
    cursor: pointer;
}

.modal-body .customize-detail-box{
    display: block;
}

.customize-detail-box .type-title{
    text-align: left;
}

.listPicture{
    min-height: 160px;
    background: url("../../images/8s-210.png") no-repeat center;
    background-size: contain;
}

.listPicture > a > img{
    width:100%;
}

.customer-info-page .listPicture{
    width:unset;
    height:unset;
}


.bonusTag-l{
    /* width: 79px; */
    /* height: 28px; */
    position: absolute;
    top: 0;
    left: 0;
}

/* .page-en .bonusTag-l{
    background: url("../../images/footer/en/bonus-l.png") no-repeat;
}

.page-de .bonusTag-l{
    background: url("../../images/footer/de/bonus-l.png") no-repeat;
}

.page-ru .bonusTag-l{
    background: url("../../images/footer/ru/bonus-l.png") no-repeat;
}

.page-fr .bonusTag-l{
    background: url("../../images/footer/fr/bonus-l.png") no-repeat;
}

.page-es .bonusTag-l{
    background: url("../../images/footer/es/bonus-l.png") no-repeat;
}

.page-jp .bonusTag-l{
    background: url("../../images/footer/jp/bonus-l.png") no-repeat;
} */

.page-it .bonusTag-l{
    background: url("../../images/footer/it/bonus-l.png") no-repeat;
}

.bonusTag-m{
    /* width: 62px; */
    /* height: 24px; */
    display: inline-block;
    vertical-align: bottom;
    margin-left: 5px;
}

.bonusTag-m > img{
    vertical-align: bottom;
}

/* .page-en .bonusTag-m{
    background: url("../../images/footer/en/bonus-m.png") no-repeat;
}

.page-de .bonusTag-m{
    background: url("../../images/footer/de/bonus-m.png") no-repeat;
}

.page-ru .bonusTag-m{
    background: url("../../images/footer/ru/bonus-m.png") no-repeat;
}

.page-fr .bonusTag-m{
    background: url("../../images/footer/fr/bonus-m.png") no-repeat;
}

.page-es .bonusTag-m{
    background: url("../../images/footer/es/bonus-m.png") no-repeat;
}

.page-jp .bonusTag-m{
    background: url("../../images/footer/jp/bonus-m.png") no-repeat;
} */

.page-it .bonusTag-m{
    background: url("../../images/footer/it/bonus-m.png") no-repeat;
}


/**/

.picture-thumbs-controller{
    display: flex;
    justify-content: space-between;
    position: absolute;
    top:45%;
    width:100%;
}

.detailPicture .controller-item{
    color:#fff;
    background: url(/Plugins/NopX.NivoSlider/Content/nivoslider/themes/custom/arrows.png) no-repeat;
    padding: 30px 20px;
    cursor: pointer;
    position: absolute;
    top:45%;
}

.detailPicture .controller-item:hover{
    background-color: rgba(255,255,255,.8);
}

.detailPicture .controller-item.left-controller{
    background-position: left center;
    left:0;
    
}

.detailPicture .controller-item.right-controller{
    background-position: right center;
    right:0;
}

/*商品属性选择样式*/

.attributes_section_panel{
    padding-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
}

.attribute_panel{
    margin: 0 15px 0px 0;
    position: relative;
    width:100%;
}

.attribute_panel.attribute_panel_special{
    display: flex;
    align-items: center;
}

.attribute_panel.attribute_panel_special .attribute_item{
    margin-bottom: 0px;
    margin-right: 10px;
    white-space: nowrap;
}

.max-width-400{
    max-width: 400px;
}

.attribute_panel.attribute_panel_special select{
    color: #111;
    border: 0;
    height: 40px;
    font-size: 16px;
    padding-left: 0;
}

.attribute_list{
    display: flex;
    flex-wrap: wrap;
}

.attribute_list li{
    border: 1px solid #ccc;
    padding: 5px 10px;
    margin-right:10px;
    cursor: pointer;
    max-width: 25%;
    margin-bottom:10px;
}

.attribute_list li.item-selected{
    border: 1px solid #f77e22;
}

.attribute_item{
    margin-bottom:10px;
}

.attribute_select{
    min-width: 200px;
    height: 40px;
    padding: 10px;
    border-radius: 3px;
}

.attribute_select.no-arrow{
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}

.attribute_select option{
    height: 40px;
}


.product-details-page .uk-heading-small .uk-text-left{
    font-size:2rem;
}

/*Inspiration样式*/

.ins-video-panel .swiper-container{
    position: static;
    width: 96%;
    max-width: 1285px;
    padding:20px;
}


.ins-video-panel .lazy{
    width:100%;
}

.video_item{
    position: relative;
}

.video_item .img-box > div:nth-child(1){
    height:230px;
    overflow: hidden;
}


.praise-btn > i {
    display: inline-block;
    cursor: pointer;
    width: 21px;
    height:21px;
    vertical-align: bottom;
}

.praise-btn.praise-on-btn > i {
    background: url(../../images/praise_on.png) no-repeat center;
}

.praise-btn.praise-off-btn > i {
    background: url(../../images/praise_off.png) no-repeat center;
}

.currentLileNum{
    display: none;
}
.currentLileNum.active{
    display: inline-block;
}

.video-swiper .swiper-slide:nth-child(1)::after,.photo-swiper .swiper-slide:nth-child(1)::after{
    content:"";
    position: absolute;
    width: 44px;
    height:54px;
    top: -10px;
    left: -10px;
    background: url(../../images/rank_1.png) no-repeat;
}

.video-swiper .swiper-slide:nth-child(2)::after,.photo-swiper .swiper-slide:nth-child(2)::after{
    content:"";
    position: absolute;
    width: 44px;
    height:54px;
    top: -10px;
    left: -10px;
    background: url(../../images/rank_2.png) no-repeat;
}

.video-swiper .swiper-slide:nth-child(3)::after,.photo-swiper .swiper-slide:nth-child(3)::after{
    content:"";
    position: absolute;
    width: 44px;
    height:54px;
    top: -10px;
    left: -10px;
    background: url(../../images/rank_3.png) no-repeat;
}

.video-swiper .swiper-slide.noTag::after,.photo-swiper .swiper-slide.noTag::after{
    display:none;
}


.vp_info_panel{
    background: rgba(255,255,255,.8);
    padding: 5px 10px 15px;
    width:100%;
}

.video_play_btn{
    position: absolute;
    top: 25%;
    left: calc( 50% - 35px );
    cursor: pointer;
    width: 70px;
    height: 70px;
    opacity: 0;
}

.vp_info_title p{
    display: block;
    text-align: left;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: left;
    font-weight: bold;
    overflow-wrap: anywhere;
}

.vp_info_content {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.video-modal,.video-upload-modal,.activity-modal {
    display: none;
    position: fixed;
    z-index: 999;
    top: 10%;
    left: 0;
    right: 0;
    text-align: center;
    background: #fff;
    width: fit-content;
    margin: 0 auto;
    padding: 50px 30px 30px;
    box-shadow: 0 0 5px #aaa;
  }

  .photo-player{
      display: none;
      width: 800px;
      height: 500px;
      border: 1px solid #dcdcdc;
      text-align: center;
  }

  .photo-player .swiper-container{
      height:500px;
  }

  .responsive-img{
      height:100%;
      max-width: 100%;
  }

  .video-play-panel{
      display: flex;
  }

  .video-list{
      background-color: #111;
  }

  .productDetail_tab.video_tab{
      margin-bottom: 0;
  }

  .productDetail_tab.video_tab .ui-tabs-nav li.ui-state-active a{
    color: #f77e22;
  }

  .video_tab .ui-tabs-nav li a{
    color:#fff;
  }

  .video_tab .ui-tabs-nav{
    border-bottom: 0;
  }

  .video-content{
    width: 800px;
    padding:15px;
  }

  .video-content .vp_info_content{
      justify-content: flex-start;
  }

  .video-content .vp_info_content>span{
      margin-right: 10px;
  }

  .video-content > div{
      margin:10px 0;
      text-align: left;
  }

  .vp_ul_list{
    width: 320px;
    height: 590px;
    padding: 0 10px;
    overflow-y: auto;
  }

  .vp_ul_list li{
      display: flex;
      color:#fff;
      margin-bottom:15px;
  }

  .vp_ul_list li.active{
      border:1px solid #f77e22;
      box-shadow: 0 0 5px #f77e22;
  }

  .vp_ul_list .no-data{
      color:#fff;
      text-align: center;
  }


  .vp_infos{
      padding:0 10px;
  }

  .video-img {
      position: relative;
  }
  
  .video-img::before{
      content:" ";
      display: block;
      position: absolute;
      width: 30px;
      height:30px;
      left: calc( 50% - 15px ) ;
      top:calc( 50% - 15px ) ;
      background: url(../../images/video_play_btn.png) no-repeat;
      background-size: cover;
      cursor: pointer;
  }


  .vp_ul_list li .avatar_img{
      font-size:0;
  }

  .vp_ul_list li .avatar_img img{
      width:80px;
      cursor: pointer;
  }

  .vp_info_title{
      width: 100%;
      margin-top:5px;
  }

  .vp_info_name{
      text-align: left;
  }

  .video-bottom-panel{
      margin-top:20px;
      display: flex;
      justify-content: space-between;
  }

  .view-video-activity{
    align-self: center;
  }

  .view-video-activity > p > span{
      color:red;
  }

  .view-video-activity > p > a{
      cursor: pointer;
      text-decoration: underline;
      color:#0786cb;
  }

  .activity-description-panel{
      color:#111;
  }

  .activity-description{
      text-align: left;
      margin-bottom: 10px;
  }

  .activity-description > p{
    text-indent: 16px;
    line-height: 24px;
  }

  .activity-description > p >span{
      color:red;
  }

  .activity-description > p:first-child{
    text-indent: 0px;
    font-size: 18px;
  }

  .video-upload-btn{
    border: 1px solid #dcdcdc;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 5px;
    color: #111;
    cursor: pointer;
  }

  .inspiration-upload-panel{
      text-align: left;
  }

  .inspiration-upload-panel > div >textarea{
      width:100%;
  }

  .inspiration-upload-panel .db-button{
      margin-left:40%;
      cursor: pointer;
  }

  .inspiration-photo{
      overflow-x: auto;
  }

  .inspiration-upload-panel .imgList{
      display: flex;
      width: fit-content;
  }

  .inspiration-upload-panel > div{
      margin-bottom:20px;
  }

  .inspiration-upload-panel .imgList .img-item{
    width: 190px;
    height: 190px;
  }

  .inspiration-upload-panel .imgList .img-item > img{
    width: 100%;
    height: 100%;
  }


  .video-modal .video-js {
    width:800px;
    height: 500px;
  }

  .close-video,.close-upload,.close-activity {
    font-size: 32px;
    color: red;
    text-align: right;
    margin-bottom: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
  }

  .ins-video-panel .swiper-button-prev:after, .ins-video-panel .swiper-container-rtl .swiper-button-next:after,
  .ins-video-panel .swiper-button-next:after, .ins-video-panel .swiper-container-rtl .swiper-button-prev:after{
    font-size: 24px;
    color: #111;
    border: 1px solid #111;
    border-radius: 5px;
    padding: 5px 10px;
    font-weight: bold;
  }

  .ins-video-panel .swiper-button-prev.swiper-button-disabled:hover,
  .ins-video-panel .swiper-button-next.swiper-button-disabled:hover{
    background: transparent;
  }

  .swiper-current-page{
    position: absolute;
    right: 20px;
    top: 20px;
  }

  .write-product-review-button{
    min-width: 140px;
    width: fit-content;
    border: none;
    background-color: #B22072;
    padding: 10px;
    text-align: center;
    font-size: 15px;
    color: #fff;
  }

  .stock-table.cart td.quantity{
    width: inherit;
  }

  table.cart.stock-table tbody tr td.sku{
      padding-bottom: 0;
  }

  .sub-price{
      white-space: nowrap;
  }

  .cart a.add-to-cart-stock{
    color:#1e90ff;
  }


  .product-price.discounted-price{
    display: flex;
    align-items: baseline;
    flex-wrap: wrap;
  }

  .discount-countdown{
      color:red;
      width:100%;
  }

  .discount-countdown small{
      font-size:12px;
  }

  .customize-font-choose,
  .attribute-color-choose,
  .attribute-material-choose,
  .attribute-size-choose{
    display: none;
    position: absolute;
    background: #fff;
    border: 1px solid #dcdcdc;
    padding: 10px;
    width: 280px;
    max-height: 400px;
    background: #fff;
    z-index: 10;
    overflow-y: scroll;
}

.attribute-color-choose,
.attribute-size-choose,
.attribute-material-choose{
    top:28px;
}

.customize-font-choose ul li,
.attribute-color-choose ul li,
.attribute-size-choose ul li,
.attribute-material-choose ul li{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0;
    cursor: pointer;
}

.attribute-color-choose ul li > img{
    width: 80px;
}

.customize-font-choose ul li:hover,
.attribute-color-choose ul li:hover,
.attribute-size-choose ul li:hover,
.attribute-material-choose ul li:hover{
    border-top:1px solid #dcdcdc;
    border-bottom:1px solid #dcdcdc;
}

.attribute_color_list_wrap,
.attribute_size_list_wrap{
    display: flex;
    flex-wrap: wrap;
}

.attribute_color_list_wrap .color-item{
    width: 74px;
    border: 1px solid #dcdcdc;
    margin-right: 10px;
    margin-bottom:10px;
    font-size:0;
    position: relative;
}

.attribute_size_list_wrap .size-item{
    width: fit-content;
    /* max-width: 30%; */
    border: 1px solid #dcdcdc;
    margin-right: 10px;
    margin-bottom:10px;
    padding: 6px;
    cursor: pointer;
}

.attribute_size_list_wrap .size-item:nth-child(n+7) {
    display: none;
}

.attribute_size_list_wrap .size-item > p{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.attribute_color_list_wrap .color-item.setDisabled,
.attribute_size_list_wrap .size-item.setDisabled{
    cursor: not-allowed;
    border: 1px dashed #aaa;
    color: #aaa;
}

.size-view-more{
    color:#fff;
    background: #B22072;
    border: 1px solid #B22072;
    margin-bottom: 10px;
    align-self: center;
    padding: 6px;
    cursor: pointer;
}

.attribute_color_list_wrap .color-item.active,
.attribute_size_list_wrap .size-item.active{
    border:1px solid #f77e22;
}

.attribute_color_list_wrap .color-item img{
    width:100%;
}

.addingCartDesc{
    display: none;
}



.ProductCategoryWrap > div{
    display: flex;
    justify-content: space-between;
    margin-bottom:10px;
}

.ProductCategoryWrap > div > div img{
    width:100%;
}

.ProductCategoryWrap > div.childWidth-1-3 > div{
    width:32.5%;
}

.ProductCategoryWrap > div.childWidth-1-1 > div{
    width:100%;
}

/**
* 媒体查询
*/

/* 1001屏--1366屏 */
@media (min-width: 1001px)and (max-width:1366px) {
    .show-main-picture > div{
        margin-left:25%;
    }

    .show-main-picture > ul.top-sell{
        width: 180px;
    }
    
    .category-page .product-grid .item-grid .item-box {
        margin: 0 0 50px 31px;
    }


    .product-panel .panel-picture {
        /* width : 62px; */
        /* height: 62px; */
        background: url("/Themes/Starter/Content/images/8s-80.png");
        background-size: 100%;
    }

    .btn-product-detail-more {
        width      : 66px;
        height     : 66px;
        line-height: 66px;
    }


}

@media (max-width: 1366px) {
    .master-wrapper-page .category-page .sub-category-grid .item-grid .item-box {
        margin: 0 0 20px 35px;
    }
}


/*新样式*/

.detail-sticky.uk-sticky{
	z-index:10;
}

.thumbnav-viewport {
    max-height: 486px;
    overflow-y: auto;
    width: fit-content;
    padding-right: 5px;
    margin:0 auto;
}

.video-wrapper{
    height: 600px;
}

.picture-overview{
    display: flex;
}

.picture-overview video{
    background-color: #eee;
}

.picture-overview .product-image{
    width: 100%;
    cursor: zoom-in;
    cursor: -webkit-zoom-in;
}

.main-outside-nav-wrap {
    width:120px;
    padding-left:0;
}

.main-outside-nav-wrap .picture-full-wrap{
    height:100%;
    align-items: flex-start;
}

/* .thumbnav-item a,
.picture-thumbnav.uk-thumbnav>*>*{
    cursor: zoom-in;
    cursor: -webkit-zoom-in;
} */

.picture-overview.product-video{
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.picture-full-wrap .uk-width-4-5,
.picture-full-wrap .uk-width-4-5 > div,
.picture-full-wrap .uk-width-4-5 > div > .uk-slideshow-items{
    max-height: calc(100vh - 80px);
}

.picture-full-wrap-close svg{
    width:30px;
    color:#111;
}

.picture-slideshow-list li {
    text-align: center;
}

.picture-slideshow-list li img{
    height:100%;
}

.picture-full-wrap .uk-position-center-left{
    transform: scale(2);
    left:12%;
}

.picture-full-wrap .uk-position-center-right{
    transform: scale(2);
    right:12%;
}

.product-accordion.uk-accordion > li{
    color: #111;
    padding:15px 0;
    border-top:1px solid #333;
    border-bottom:1px solid #333;
}

.product-accordion.uk-accordion>:nth-child(n+2){
    border-top:0;
    margin-top:0;
}

.product-detail-box{
    border: 2px solid #ccc;
    border-radius: 2px;
    padding: 15px;
}

.product-also-like-swiper{
    width:100%;
}

.product-also-like-swiper .swiper-button-prev,
.product-also-like-swiper .swiper-container-rtl .swiper-button-next {
    left      : 0;
    box-shadow: 3px 3px 3px 0px #ccc;
}

.product-also-like-swiper .swiper-button-next,
.product-also-like-swiper .swiper-container-rtl .swiper-button-prev {
    right     : 0;
    box-shadow: 3px 3px 3px 0px #ccc;
}

.product-also-like-swiper .swiper-button-next,
.product-also-like-swiper .swiper-container-rtl .swiper-button-prev,
.product-also-like-swiper .swiper-button-prev,
.product-also-like-swiper .swiper-container-rtl .swiper-button-next {
    padding         : 5px 10px;
    border-radius   : 50%;
    text-align      : center;
    background-color: rgba(238,238,238,.7);
    font-weight     : bold;
    top             : 45%;
    width           : 50px;
    height          : 50px;
}

.product-also-like-swiper .swiper-button-prev:after, 
.product-also-like-swiper .swiper-container-rtl .swiper-button-next:after{
    position: relative;
    left: -1px;
    top: 1px;
    font-size: 16px;
    color:#444;
}

.product-also-like-swiper .swiper-button-prev:after,
.product-also-like-swiper .swiper-button-next:after {
    position: relative;
    right: -1px;
    top: 1px;
    font-size: 16px;
    color:#444;
}

input[name="gift-sku"] + span{
    color:#111;
    font-size:14px;
}

.contact_us_icon_wrap{
    margin-bottom:10px;
    display: flex;
    align-items: center;
}

.contact_us_icon{
    background: url(../../images/icon_contact_us.png) no-repeat;
    background-size: contain;
    margin-right:10px;
    margin-left:5px;
}

.contact_us_icon_wrap > a{
    color:#0075FF;
    text-decoration: underline;
}
